| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.FramebufferMultisampleCoverage

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the NV_framebuffer_multisample_coverage extension, see http://www.opengl.org/registry/specs/NV/framebuffer_multisample_coverage.txt.
Synopsis

glRenderbufferStorageMultisampleCoverage :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()
gl_RENDERBUFFER_COVERAGE_SAMPLES :: GLenum
gl_RENDERBUFFER_COLOR_SAMPLES :: GLenum
gl_MAX_MULTISAMPLE_COVERAGE_MODES :: GLenum
gl_MULTISAMPLE_COVERAGE_MODES :: GLenum

Functions

glRenderbufferStorageMultisampleCoverage :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO () | Source

Tokens

gl_RENDERBUFFER_COVERAGE_SAMPLES :: GLenum | Source

gl_RENDERBUFFER_COLOR_SAMPLES :: GLenum | Source

gl_MAX_MULTISAMPLE_COVERAGE_MODES :: GLenum | Source

gl_MULTISAMPLE_COVERAGE_MODES :: GLenum | Source

Produced by Haddock version 2.4.2